﻿/* Blog Style Start  */
.cs-blog h2 { color: #242321 !important; font-size: 24px !important; letter-spacing: normal; font-weight: 300 !important; font-style: normal; margin-bottom: 18px; font-family: 'Lato', sans-serif !important; }
.cs-blog .cs-post-title h2 a { font-size: 24px !important; color: #242321; font-family: 'Playfair Display', serif; }
.main-section .cs-blog p { color: #444 !important; font-family: "Lato", sans-serif !important; font-size: 15px !important; font-style: normal; font-weight: 300; letter-spacing: normal; }
.cs-blog.blog-lrg .post-thumb { border-top: none; padding-top: 0; }
.cs-blog.blog-lrg .bloginfo-sec { padding: 30px; }
.comment-respond h3 { margin-bottom: 15px; }
.comment-form .form-submit .submit-btn { margin-bottom: 0; border-radius: 0; }
.cs-blog.blog-medium .cs-post-title h2 a, .cs-blog.blog-masnery .cs-post-title h3 a, .cs-blog.blog-grid .bloginfo-sec h3 a { line-height: 28px !important; }
.cs-blog.blog-medium h2 { margin-bottom: 10px; }
/* Blog Detail Style Start */
.blog-editor h2 { display: inline-block; font-size: 24px !important; margin: 0 0 10px; font-family: 'Playfair Display', serif; width: 100%; }
.blog-editor .tablerow { background: none; padding: 10px 0 0; }
#comment .thumblist li .text-box p { font-family: "Lato", sans-serif !important; font-size: 15px; font-weight: 300; letter-spacing: 1px; margin-bottom: 15px; }
#comment .thumblist li .text-box, .main-section .cs-about-author p, .post-option-panel .rich_editor_text p { font-family: "Lato", sans-serif !important; }
.main-section .cs-about-author p, .post-option-panel .rich_editor_text p { font-size: 15px !important; font-style: normal; font-weight: 300; }
.blog-editor .main-post { background: none; padding: 0; }
#reply-title small a { color: #074d87 !important; float: right; font-size: 12px !important; text-decoration: underline; }
#form-style > p > a { display: inline-block; padding-bottom: 20px; padding-right: 5px; }
.col-md-12.cs-blockquote { padding: 0; }
/* Blog Section Setup */
/* Blockquote Setup */ 
blockquote span { border: none; }
.blog-editor blockquote:before { display: none; }
blockquote { border-left: 3px solid #ef9d87; padding-left: 20px; color: #444 !important; font-family: Georgia, "Times New Roman", Times, serif; font-size: 17px; line-height: 30px; margin-bottom: 0; padding-top: 0; padding-bottom: 0; font-style: italic; }
blockquote p { display: inline; float: none; }
blockquote:before { -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); -webkit-transform: rotate(180deg); color: #000; content: "\e9fe"; display: inline-block; font-family: 'icomoon'; font-size: 36px; font-weight: bold; height: 30px; left: 11px; line-height: 18px; margin: 0 10px 0px 0; padding: 2px 8px; position: relative; top: 2px; transform: rotate(180deg); width: 30px; }
blockquote .auther-name { border-bottom: none; color: #aaaaaa; display: block; font-size: 11px; font-style: normal; text-transform: uppercase; font-family: "Lato", sans-serif !important; margin-top: 5px; padding-bottom: 0; }
.blog-editor blockquote:before { background: none; color: #00466e; content: "\e9fe"; font-size: 38px; left: 11px; margin: 0 5px 0 0; top: 2px; }
.blog-editor .detailpost { float: left; margin-bottom: 25px; width: 100%; }
.post-option-panel h6 { margin-bottom: 15px; text-transform: uppercase; }
.post-option-panel .post-thumb { border-top: none; margin-bottom: 20px; padding-top: 0px; }
.cs-attachments { float: left; margin-bottom: 30px; width: 100%; }
.cs-attachments li { float: left; list-style: none; margin: 0px 10px 0px 0px; }
.cs-attachments li figure { background-color: #f5f5f5; height: 62px; overflow: hidden; text-align: center; width: 62px; }
.cs-attachments li figure a, .cs-attachments li figure a img { display: inline-block; height: 100%; }
.cs-attachments li figure a i { display: inline-block; margin: 19px 0 0 0; }
.cs-attachments li figure a i { color: #bbbbbb; font-size: 20px; }
.cs-attachments li figure:before { background: #cccccc; border-color: #fff #fff #cccccc #cccccc; border-style: solid; border-width: 0 7px 7px 0; content: ""; display: block; position: absolute; right: 0; top: 0; width: 0; }
.cs-attachments li:hover figure i { color: #fff; }
.cs-attachments li:hover figure:before { border-color: #fff #fff #000 #000; }
.post-option-panel .rich_editor_text p { margin-bottom: 25px; }
/* SocialMedia Style */
.socialmedia { float: left; margin-bottom: 25px; width: 100%; }
.socialmedia > h6 { float: left; margin-bottom: 0px; padding: 0 20px; text-transform: uppercase; }
.socialmedia ul li { float: left; list-style: none; margin: 0px 0px 0px 7px; }
.socialmedia ul li a { background-color: #000; color: #ffffff; float: left; font-size: 17px; height: 30px; text-align: center; line-height: 30px; position: relative; }
.socialmedia ul li a i { color: #ffffff; padding: 7px 0px 0px 0px; display: inline-block; }
.at_PinItButton:before { content: "\f0d2"; float: left; font-family: 'icomoon'; padding: 1px 0px 0px 15px; }
.detail-post .socialmedia a span { background: none; }
/* Socialmedia Style */
.detail-post .socialmedia a[data-original-title="facebook"] { background-color: #13497b; }
.detail-post .socialmedia a[data-original-title="twitter"] { background-color: #03b4ea; }
.detail-post .socialmedia a[data-original-title="google-plus"] { background-color: #e72f2f; }
.detail-post .socialmedia a[data-original-title="skype"] { background-color: #03b4ea; }
.detail-post .socialmedia a[data-original-title="youtube"] { background-color: #ff0000; }
.detail-post .socialmedia a[data-original-title="tumblr"] { background-color: #1b2f74; }
.detail-post .socialmedia a[data-original-title="instagram"] { background-color: #4d65bd; }
.detail-post .socialmedia a[data-original-title="linkedin"] { background-color: #2b459e; }
.detail-post .socialmedia a[data-original-title="stumbleupon"] { background-color: #f36100; }
.detail-post .socialmedia a[data-original-title="dribbble"] { background-color: #E25288; }
.detail-post .socialmedia a[data-original-title="pinterest"] { background-color: #DA323A; }
.detail-post .socialmedia a[data-original-title="Facebook"] { background-color: #13497b; }
.detail-post .socialmedia a[data-original-title="Twitter"] { background-color: #03b4ea; }
.detail-post .socialmedia a[data-original-title="Google-Plus"] { background-color: #e72f2f; }
.detail-post .socialmedia a[data-original-title="Skype"] { background-color: #03b4ea; }
.detail-post .socialmedia a[data-original-title="YouTube"] { background-color: #ff0000; }
.detail-post .socialmedia a[data-original-title="tumblr"] { background-color: #1b2f74; }
.detail-post .socialmedia a[data-original-title="instagram"] { background-color: #4d65bd; }
.detail-post .socialmedia a[data-original-title="linkedin"] { background-color: #2b459e; }
.detail-post .socialmedia a[data-original-title="StumbleUpon"] { background-color: #f36100; }
.detail-post .socialmedia a[data-original-title="dribbble"] { background-color: #E25288; }
.detail-post .socialmedia a[data-original-title="pinterest"] { background-color: #DA323A; }
.detail-post .socialmedia a[data-original-title="google-buzz"] { background-color: #DA323A; }
.detail-post .socialmedia a[data-original-title="myspace"] { background-color: #125688; }
.detail-post .socialmedia a[data-original-title="google-digg"] { background-color: #000; }
.detail-post .socialmedia a[data-original-title="delicious"] { background-color: #81bdf4; }
.detail-post .socialmedia a[data-original-title="bookmark"] { background-color: #1f5f3b; }
.detail-post .socialmedia a[data-original-title="reddit"] { background-color: #FE5618; }
.detail-post .socialmedia a.btnshare { background-color: #f36d50; }
/* Prev Next Post Style */
.cs-post-sharebtn { background: #fff; border-bottom: 1px dotted #d7d7d7; border-top: 1px dotted #d7d7d7; display: table; margin-bottom: 25px; padding: 0px 30px; width: 100%; }
.cs-post-sharebtn h5 { font-weight: 400; margin: 0 0 2px 0px; text-transform: uppercase; }
.cs-post-sharebtn .cs-table { display: table; float: left; width: 100%; }
.cs-post-sharebtn .cs-row { display: table-row; }
.cs-post-sharebtn .cs-cell { display: table-cell; padding: 36px 0px 30px 0; vertical-align: top; width: 50%; }
.cs-post-sharebtn .cs-cell.left-btn { border-right: 1px solid #f6f6f6; padding-right: 25px; }
.cs-post-sharebtn .cs-cell.right-btn { padding-left: 25px; }
.cs-post-sharebtn time { color: #aaaaaa; display: block; float: left; font-size: 12px; text-transform: uppercase; }
.cs-post-sharebtn time span { color: #cccccc; font-size: 11px; text-transform: capitalize; }
.cs-post-sharebtn article { position: relative; }
.cs-post-sharebtn a.post-np { background-color: #e2e2e2; color: #fff; display: inline-block; font-size: 12px; height: 34px; line-height: 34px; position: relative; text-align: center; top: 5px; width: 20px; }
.cs-post-sharebtn .prev a.post-np { position: absolute; right: -25px; }
.cs-post-sharebtn .prev h5 { display: block; }
.cs-post-sharebtn .prev times { float: left; }
.cs-post-sharebtn .next a.post-np { left: -25px; position: absolute; }
.cs-post-sharebtn .next, .cs-post-sharebtn .next h5 { text-align: right; }
.cs-post-sharebtn .next time { float: right; }
/* Cs About Auther Style */
.cs-about-author { background-color: #fff; float: left; margin: 0px 0px 25px 0px; padding: 30px; text-align: center; width: 100%; }
.cs-about-author .icon-auther i { position: relative; top: -6px; }
.cs-about-author figure, .cs-about-author figure img { border-radius: 100%; width: 60px; height: 60px; }
.cs-about-author figure { display: inline-block; margin-bottom: 5px; }
.cs-about-author span { color: #aaa; font-size: 11px; text-transform: uppercase; }
.cs-about-author header { margin-bottom: 5px; }
.cs-about-author header h5 { margin-bottom: 2px; text-transform: uppercase; }
.cs-about-author .text { float: left; width: 100%; }
.icon-auther { background-color: #5c5c5c; color: #fff; float: left; font-size: 14px; left: 0; margin-top: -45px; padding: 15px 6px; position: relative; top: 15px; z-index: 999; }
.icon-auther:before { border-bottom: 11px solid #fff; border-left: 11px solid transparent; border-right: 12px solid transparent; bottom: 0px; content: ""; height: 0; left: 2px; position: absolute; width: 0; }
.cs-about-author .social-media { display: inline-block; float: none !important; margin-bottom: 0px; text-align: center; width: auto; }
.cs-about-author .social-media ul li a:hover i { color: #223d7b; }
.cs-about-author .social-media ul li a i { color: #999; }
.cs-about-author p { margin-bottom: 20px; }
.main-post { background: #fff; float: left; padding: 20px 20px 0px 20px; width: 100%; }
/* Cs Comments Style */
#comment, #comment .thumblist { background: #fff; float: left; padding: 20px 20px 0px 20px; width: 100%; }
#comment .cs-section-title h4 { margin-bottom: 25px; text-transform: uppercase; }
#comment ul li { list-style: none; }
#comment .children .children li { padding: 0px; }
#comment .thumblist li figure { float: left; height: 66px; margin: 0 40px 0 0; width: 66px; }
#comment .thumblist li figure img { border-radius: 100%; }
#comment .thumblist li .text-box { border-left: 1px solid #f6f6f6; overflow: hidden; padding-left: 30px; }
#comment .thumblist ul { margin: 0; padding: 0px; }
.thumblist li .auther { color: #000; display: block; font-size: 14px; line-height: 16px; text-transform: uppercase; }
.thumblist li time { color: #aaaaaa; display: inline-block; font-size: 11px; text-transform: uppercase; }
.thumblist li a.comment-reply-link { border-bottom: 1px solid #223d7b; color: #223d7b; display: inline-block; float: right; font-size: 11px; line-height: 16px; margin-top: 10px; text-transform: uppercase; }
#comment .thumblist { margin-bottom: 35px; }
#comment .children { margin-left: 130px; }
#comment .children li { float: left; width: 100%; }
#comment .thumblist li .left-sec { float: left; }
#comment .thumblist li .right-sec { float: right; }
/* Leave Form Style */
.leave-form { background: #fff; float: left; padding: 30px; width: 100%; }
.page .leave-form { margin-bottom: 40px; }
.comment-respond { float: left; width: 100%; }
.comment-respond .comment-form { float: left; width: 100%; }
.comment-respond h4 { margin-bottom: 25px; text-transform: uppercase; }
.comment-form p { float: left; margin-bottom: 0px; width: 100%; }
.comment-form p.comment-form-email input { border-left: none; border-right: none; }
.comment-form p input { border-bottom: none; color: #999; float: left; height: 45px; padding-left: 45px; width: 100%; }
.comment-respond .comment-form p input { border-bottom: 1px solid #eee; margin-bottom: 10px; letter-spacing: 1px; border-color: #eee; }
.comment-form p input:hover { background-color: #f1f1f1; }
.comment-form p.comment-form-author, .comment-form p.comment-form-email, .comment-form p.comment-form-website { float: left; width: 33.3333%; }
.comment-form p label { margin: 0px; position: relative; display: block; }
.comment-form p label i { color: #cbcbcb; font-size: 16px; left: 16px; position: absolute; top: 14px; }
.comment-form .comment-form-comment textarea { border-top: 1px solid #eee; border-color: #eee; float: left; height: 180px; letter-spacing: 1px; margin-bottom: 20px; padding: 20px 15px 15px 45px; width: 100%; }
.comment-form .comment-form-comment label i { top: 22px; }
.comment-form .form-submit .submit-btn { color: #fff; font-size: 14px; height: 46px; min-width: 170px; text-align: center; text-transform: uppercase; }
.cs-form .submit-btn, .comment-form input[type="Submit"] { background-color: #006ba7; border-radius: 2px; color: #fff; font-size: 14px; height: 36px; min-width: 96px; text-align: center; text-transform: uppercase; }
.comment-form input[type="Submit"] { border: none; padding: 0px; width: auto; }
/* Blog Defoult Setup */
.cs-blogslide .directory-section h2 { min-height: 66px; }
/*  Post options Setup  */
.post-options { float: left; width: 100%; }
.post-options li { float: left; list-style: none; margin-left: 12px; }
.post-options li:first-child { margin-left: 0px; }
.post-options li span { background-color: #ff9c00; color: #fff; font-size: 11px; padding: 2px 6px; text-transform: uppercase; }
.post-options li time { color: #aaaaaa; font-size: 11px; text-transform: uppercase; }
/*  Post Thumb Setup  */
.post-thumb { border-top: 1px dotted #d7d7d7; float: left; padding-top: 17px; width: 100%; }
.cs-blog .post-thumb figure { border-radius: 3px; float: left; margin: 4px 0 0 0; }
.cs-blog .post-thumb figure { width: auto; }
.post-thumb figure img { border-radius: 3px; width: 35px; }
.post-thumb figure ~ .thumb-options { padding: 6px 0 0 20px; }
.post-thumb .thumb-options { display: block; float: left; }
.post-thumb .thumb-options li { color: #ccc; float: left; font-size: 11px; line-height: 24px; list-style: none; margin-right: 12px; }
.post-thumb .thumb-options li a, .post-thumb .thumb-options li time { color: #999; text-transform: uppercase; }
.post-thumb .thumb-options li a { border-bottom: 1px dotted; margin-left: 2px; }
.cs-blog .main-thumb { float: left; width: 100%; }
/* Read More Setup */
.read-more { border-bottom: 1px solid #223d7b; color: #223d7b; color: #fff; float: right; font-size: 12px; margin: 15px 0 0 0; padding: 6px 10px; text-transform: uppercase; }
.cs-blog .read-more { padding: 6px 0px 0px 0px; }
/* Date Time Setup */
.date-time { float: left; padding-right: 20px; text-align: center; vertical-align: top; width: 75px; }
.date-time time { color: #aaaaaa; display: inline-block; font-size: 12px; margin-bottom: 20px; text-align: center; text-transform: uppercase; font-family: 'Lato', sans-serif !important; width: 100%; }
.blog-lrg .date-time time { font-family: 'Lato', sans-serif; }
.date-time time small { color: #223d7b; display: block; font-size: 30px; font-weight: 600; line-height: 30px; }
.blog-lrg .date-time time small { font-size: 24px; }
.date-time i { color: #ccc; display: inline-block; font-size: 24px; }
.cs-blog .bloginfo-sec { background: #ffffff; float: left; padding: 0px 30px 30px 30px; width: 100%; }
.cs-blog.blog-box .bloginfo-sec { background: none; }
.cs-blog img, .cs-blog figure { margin: 0px; overflow: hidden; position: relative; width: 100%; }
.cs-blog { background: #ffffff; border: 1px solid #eee; float: left; width: 100%; }
.cs-blog .bloginfo-sec .tablerow { display: table-row; }
.cs-blog .bloginfo-sec .blog-text { display: table-cell; padding: 0 0 0 30px; vertical-align: top; }
.blog-lrg.cs-blog .bloginfo-sec .blog-text { padding-left: 0px; }
.blog-lrg.cs-blog .read-more { margin: 0px; }
.cs-blog p { margin-bottom: 20px; }
.cs-blog .main-thumb iframe { margin-bottom: 30px; }
.cs-blog .main-thumb figcaption { height: 100%; left: 0px; position: absolute; text-align: center; top: 0px; width: 100%; }
.cs-blog .main-thumb figcaption .hover-icon img { float: none; width: 78px; }
.cs-blog .main-thumb figcaption .hover-icon { -moz-transform: scale(0); -ms-transform: scale(0); -o-transform: scale(0); -webkit-transform: scale(0); display: inline-block; left: 50%; margin: -40px 0 0 -40px; opacity: 0; position: absolute; top: 50%; transform: scale(0); visibility: hidden; }
.cs-blog:hover .main-thumb figcaption .hover-icon { -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); -webkit-transform: scale(1); opacity: 1; transform: scale(1); visibility: visible; z-index: 99; }
.cs-blog:hover figure { opacity: 0.8; }
.cs-blog.blog-medium.blog-small-thumb { border: none; background-color: #fcfcfc; }
.cs-blog.blog-medium.blog-small-thumb .bloginfo-sec { padding: 0px 0 0px 20px; background-color: #fcfcfc; }
.cs-blog.blog-medium.blog-small-thumb .main-thumb { width: 168px; }
.cs-blog.blog-medium.blog-small-thumb .post-thumb { border: none; padding-top: 0px; }
.cs-blog.blog-medium.blog-small-thumb .post-thumb .thumb-options { width: 100%; padding-bottom: 6px; }
.cs-blog.blog-medium.blog-small-thumb h2, .cs-blog.blog-medium.blog-small-thumb .bloginfo-sec p { margin-bottom: 0px; }
/* Flexslider Setup  */
.flexslider { background: none; border-radius: 0px; border: none; box-shadow: none; margin: 0px 0 0px 0; }
.flex-control-nav { display: none; }
.flex-direction-nav li { list-style: none; }
.flex-direction-nav a:before, .flex-direction-nav a.flex-next:before { display: none; }
.flex-direction-nav a { background-color: rgba(0,0,0,0.5); bottom: 0%; color: #fff; font-size: 12px; height: 26px; line-height: 26px; margin: 0px 0 0 0; opacity: 1; text-align: center; top: auto; width: 50px; }
.flex-direction-nav .flex-next { right: 0; }
.flex-direction-nav .flex-prev { left: 0px; }
.flex-direction-nav a:hover { background-color: #223d7b; }
/* Lrg Blog Setup  */
.cs-blog.blog-lrg .main-thumb figure { float: left; margin-bottom: 0; }
.tablerow { background: #ffffff; display: inline-block; padding: 20px 30px 0px 10px; width: 100%; }
.cs-blog.blog-lrg .date-time { padding-right: 15px; width: 70px; }
/* Blog  Meduim Setup  */
.cs-blog.blog-medium .main-thumb { float: left; width: 370px; }
.cs-blog.blog-medium .bloginfo-sec { float: none; padding: 15px 40px 0 30px; overflow: hidden; width: auto; }
.cs-blog.blog-medium .post-thumb .thumb-options { padding-bottom: 15px; width: 70%; }
.cs-blog.blog-medium .read-more { margin: 0px; padding: 0px; }
.cs-blog.blog-medium .post-options { margin-bottom: 6px; width: 100%; }
.cs-blog.blog-medium .post-thumb { padding-top: 12px; }
.cs-blog.blog-medium .bloginfo-sec P { margin-bottom: 15px; }
/* Blog  Small Setup  */
.cs-blog.blog-small .main-thumb { float: left; width: 270px; }
.cs-blog.blog-small .bloginfo-sec { padding: 20px 30px 0 30px; }
/* Blog Grid Setup  */
.cs-blog.blog-grid .main-thumb { float: left; width: 100%; }
.blog-grid .post-thumb .thumb-options li { width: auto; }
.cs-blog.blog-grid .bloginfo-sec { background-color: #fff; padding: 15px 20px; }
.cs-blog.blog-grid h5 { margin-bottom: 12px; }
.cs-blog.blog-grid .flexslider { margin: 0px; }
.cs-blog.blog-grid .bloginfo-sec h2 { font-size: 16px; }
.cs-blog.blog-grid .post-thumb { padding-top: 14px; }
.cs-blog.blog-grid .cs-post-title { min-height: 80px; }
/* Blog Box Setup  */
.cs-blog.blog-box .bloginfo-sec { bottom: -67px; padding: 0px 30px; position: absolute; z-index: 2; }
.cs-blog.blog-box .bloginfo-sec .post-thumb { border-top: none; padding-top: 0px; }
.cs-blog.blog-box .bloginfo-sec h5 a { line-height: 22px; text-transform: uppercase; text-shadow: 1px 2px 1px #000; line-height: 22px !important; }
.cs-blog.blog-box .thumb-options li a:hover { border-bottom: 1px dotted #ffffff; }
.cs-blog.blog-box .read-more { background-color: #006ba7; border-bottom: none; border-radius: 3px; float: left; margin: 0px 0 25px 0; padding: 8px 16px; }
.cs-blog.blog-box .thumb-options { margin-bottom: 20px; width: 100%; }
.cs-blog.blog-box:hover figcaption { background-color: rgba(0,0,0,0.40); }
.cs-blog.blog-box figcaption { background: rgba(0,0,0,0.3); text-align: left; }
/* Blog Masnery Setup  */
.cs-blog.blog-masnery .flexslider { margin: 0px; }
.cs-blog.blog-masnery .bloginfo-sec { padding: 20px 30px; }
.cs-blog.blog-masnery .post-options { margin-bottom: 10px; }
.cs-blog.blog-masnery h5 { line-height: 22px; text-transform: uppercase; }
.cs-blog.blog-masnery .post-thumb i { color: #ccc; float: right; font-size: 20px; margin-top: 15px; }
.cs-blog.blog-masnery .thumb-options { float: left; width: 100%; }
.cs-blog.blog-masnery .main-thumb .mejs-container { margin-bottom: 0px; }
.cs-blog.blog-masnery .post-thumb { padding-top: 14px; }
.cs-blog.blog-masnery .main-thumb figcaption .hover-icon { margin: -40px 0 0 -30px; position: absolute; }
/* Blog Grid Style */
.cs-blogslide .owl-dots { display: none; }
.wrapper_boxed .cs-blogslide .owl-prev, .cs-blogslide .owl-next { left: -25px; }
.wrapper_boxed .cs-blogslide .owl-next { right: -25px; }
.cs-blogslide .owl-prev, .cs-blogslide .owl-next { background-color: #7c7c7c; color: #ffffff; font-size: 18px; height: 54px; left: -43px; margin: -25px 0px 0px 0px; padding: 11px 0px 0px 0px; position: absolute; text-align: center; top: 50%; width: 44px; }
.cs-blogslide .owl-next { left: auto; right: -43px; }
.cs-blogslide .owl-prev:before { -moz-transform: scaleX(-1); -ms-transform: scaleX(-1); -o-transform: scaleX(-1); -webkit-transform: scaleX(-1); border-right: 12px solid transparent; border-top: 55px solid rgba(0,0,0,0.2); content: ''; position: absolute; right: 0px; top: 0px; transform: scaleX(-1); }
.cs-blogslide .owl-next:before { border-right: 12px solid transparent; border-top: 55px solid rgba(0,0,0,0.2); content: ''; left: 0px; position: absolute; top: 0px; }
/* Blog Grid Carousel Style */
.cs-blog-crousel .post-options li { margin-bottom: 10px; }
.cs-blog-crousel .post-options li time { background-color: red; color: #ffffff; font-weight: bold; padding: 2px 5px; }
.cs-blog-crousel .owl-dots { display: none; }
.cs-blog-crousel .owl-nav div { background-color: #fcfcfc; border: 1px solid #d3d3d3; height: 23px; line-height: 1.5; position: absolute; right: 23px; text-align: center; top: -44px; width: 23px; }
.cs-blog-crousel .owl-nav div.owl-next { border-left: none; right: 0px; }
/* Modal Box Style */
.modal .main-thumb { background-color: #fff; left: 0px; padding: 30px 20px 20px 20px; position: absolute; top: 100%; width: 600px; }
.modal .main-thumb .mejs-container { margin-bottom: 0px; }
.model-wishlist .modal-content { background: none; }
.review-modal.modal:before { background-color: rgba(0, 0, 0, 0.2); }
.modal:before { background-color: rgba(255, 255, 255, 0.8); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
.model-wishlist .close { background-color: #ccc; color: #fff; height: 25px; opacity: 1; position: absolute; right: 0; top: 0; width: 25px; }
#cs_reviews { background-color: #fff; border: 1px solid #f0f0f0; border-top: none; float: left; margin: 0px 0px 20px 0px; width: 100%; padding: 0px; }
.cs-ratings-upper { float: left; width: 100%; padding: 20px 25px 25px 25px; }
.recent-listing .cs-directory.grid_listing .content_info {background-color:#fff;}
.cs-related-post { float: left; width: 100%; margin-top: 15px;}